Bug 1339177 - 389-ds-base-1.3.5.4-1.fc25.1 FTBFS: no Systemd pkg-config files
Summary: 389-ds-base-1.3.5.4-1.fc25.1 FTBFS: no Systemd pkg-config files
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 389-ds-base
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: wibrown@redhat.com
QA Contact: Fedora Extras Quality Assurance
URL: https://apps.fedoraproject.org/kosche...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-24 10:35 UTC by Petr Pisar
Modified: 2016-11-19 21:10 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-06 00:26:23 UTC


Attachments (Terms of Use)

Description Petr Pisar 2016-05-24 10:35:14 UTC
389-ds-base-1.3.5.4-1.fc25.1 fails to build in F25:

checking for pkg-config... (cached) /usr/bin/pkg-config
checking for Systemd with pkg-config... configure: error: no Systemd pkg-config files

This is caused by upgrading systemd-devel from 229-15.fc25 to 230-1.fc25.

Comment 1 wibrown@redhat.com 2016-05-25 23:51:22 UTC
https://fedorahosted.org/389/ticket/48849

I'm working on this at the moment.

Comment 2 Jan Kurik 2016-07-26 05:12:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 3 Fedora Update System 2016-11-03 20:45:19 UTC
389-ds-base-1.3.5.15-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8660c7656f

Comment 4 Fedora Update System 2016-11-03 21:17:39 UTC
389-ds-base-1.3.5.15-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f9d466bcc

Comment 5 Fedora Update System 2016-11-05 03:34:47 UTC
389-ds-base-1.3.5.15-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8660c7656f

Comment 6 Fedora Update System 2016-11-05 18:59:46 UTC
389-ds-base-1.3.5.15-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8f9d466bcc

Comment 7 Fedora Update System 2016-11-06 00:26:23 UTC
389-ds-base-1.3.5.15-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-11-19 21:10:55 UTC
389-ds-base-1.3.5.15-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.